Версії нижче 0.9.9.0 більше не підтримуються

З 01.03.2018 припиняється підтримка версій програми нижче 0.9.9.0b. Програма буде запускатись, але створювати табелі не зможе. Якщо Ви користуєтесь версією нижче 0.9.9.0b – для продовження роботи системи її необхідно оновити до новішої версії. Остання доступна версія системи 0.9.9.3b. Інструкцію з оновлення можна знайти у розділі допомога.